@charset "UTF-8";



@font-face {
			font-family: 'FrutigerLight';
			src: url('../fonts/Frutiger-Light.eot');
			src: url('../fonts/Frutiger-Light.eot?#iefix') format('embedded-opentype'),
/* 			url('../fonts/Frutiger-Light.woff2') format('woff2'), */
			url('../fonts/Frutiger-Light.woff') format('woff'),
			url('../fonts/Frutiger-Light.svg#webfont') format('svg');
			font-weight: normal;
			font-style: normal; }
			
          
@font-face {
			font-family: 'FrutigerRoman';
			src: url('../fonts/Frutiger-Roman.eot');
			src: url('../fonts/Frutiger-Roman.eot?#iefix') format('embedded-opentype'),
/* 			url('../fonts/Frutiger-Roman.woff2') format('woff2'), */
			url('../fonts/Frutiger-Roman.woff') format('woff'),
			url('../fonts/Frutiger-Roman.svg#webfont') format('svg');
			font-weight: normal;
			font-style: normal; }
          
          
@font-face {
			font-family: 'FrutigerBold';
			src: url('../fonts/Frutiger-Bold.eot');
			src: url('../fonts/Frutiger-Bold.eot?#iefix') format('embedded-opentype'),
/* 			url('../fonts/Frutiger-Bold.woff2') format('woff2'), */
			url('../fonts/Frutiger-Bold.woff') format('woff'),
			url('../fonts/Frutiger-Bold.svg#webfont') format('svg');
			font-weight: normal;
			font-style: normal; }
          
          
/*
			ICON Blue = rgb(26,64,134);
			ICON Yellow = rgb(255,230,0);
*/



/* *************************************************************** */
/* SITE DEFAULTS */
/* *************************************************************** */

	html, body { font-family: 'FrutigerLight', Helvetica, Arial, Verdana, sans-serif; color: #555555; font-size: 15px; line-height: 1.4em; }
	body {  -webkit-font-smoothing: antialiased; }

	h1, .h1, h2, .h2, h3, .h3, h4, .h4 { font-family: 'FrutigerRoman'; line-height: 1.3em; margin-top: 0; margin-bottom: 0.25em; color: rgb(26, 64, 134); font-weight: normal; letter-spacing: -0.025em; }
	h1, .h1 { font-size: 30px; line-height: 1.1em; }
	h2, .h2 { font-size: 22px; line-height: 1.25em; }
	h3, .h3 { font-size: 15px; line-height: 1.25em; letter-spacing: 0em; }
	h4, .h4 { font-size: 14px;  letter-spacing: 0em; }
	h5, .h5 { font-size: 14px; font-family: 'FrutigerBold'; margin-bottom: 3px;  letter-spacing: 0em; }
	
	.page_copy ul li h4 { color: #555555; }

	p, .p { margin-top: 0; margin-bottom: 1.2em; padding: 0; }
	p.img-caption { margin-top: -12px; font-size: 14px; color: rgb(26,64,134); font-style: italic; }
	
	ul { margin-bottom: 1.5em; }
	.page_copy ul li {  margin-bottom: 0.5em; }
	.sml_text { font-size: 12px; margin-left: 5px; }
	
	a { transition: all .25s ease-in-out; }
	a:link, a:visited { text-decoration: none; color: rgb(26,64,134); transition: all .15s ease-in-out; }
	a:hover { color: rgba(26, 64, 134, 0.5); }
	a:hover img {  }
	a, a:hover, a:focus, input, select { outline: none !important; }
 	a.scroll { color: #ffffff; }
 	
 	p.form_note { font-size: 13px; margin: 0 0 12px; }
 	
	*::-webkit-input-placeholder { color: #ccc; }  *:-moz-placeholder { color: #ccc; } *::-moz-placeholder { color: #ccc; } *:-ms-input-placeholder { color: #ccc; }
	.captcha { width:40% !important; display:inline-block; float: left;}
	.center { text-align: center; }
	.tint { color:rgba(255, 255, 255, 0.6); }
	.white { color: white !important; }
	.caret { opacity: 0.5;}
	.fa-angle-right, .fa-long-arrow-right, .fa-arrow-right { display: inline-block; margin-right: 5px; }
	.fa-long-arrow-right { }
	.fa-arrow-right { font-size: 0.8em; }
	


	/* http://www.joostrap.com/support/tutorials-videos/202-how-to-enable-hover-for-nav-dropdowns */
/* 	.dropdown:hover .dropdown-menu { display: block; } */
	
	table { margin: 10px 0 20px; }
	table th { padding-right: 100px; }
	
	input[type=text], input[type=email], input[type=tel], textarea, input[type=file] { display: block; margin-bottom: 12px; padding: 5px; border-radius: 0 !important; border: 1px solid rgb(238, 238, 238); }

	.btn { padding: 10px 15px; color: white; border: none; border-radius: 0; font-size: 12px; text-transform: uppercase; font-family: 'FrutigerBold'; letter-spacing: 0.15em; }
	.btn_icon { background: rgb(26,64,134) url('../images/yellow_right_corner.svg') no-repeat bottom right; background-size: 20px 20px; color: white !important; transition: all .25s ease-in-out; }
	.btn_icon:hover { color: rgb(255,230,0) !important; }
	.btn_small { font-size: 9px; padding:5px 8px; background-size: 12px 12px; }
	
	.box-shaddow { box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.39); }
	
	td.indent { padding-left: 50px !important; }
	td.double-indent { padding-left: 100px !important; }
	.youtube_object { width: 100%; border: none; margin: 20px 0; }
	
	

/* *************************************************************** */
/* SITE WIDE TEMPLATE ELEMENTS  */
/* *************************************************************** */

	#header { background: rgb(26, 64, 134); border-bottom: 5px solid rgb(255,230,0); box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.30); position: fixed; top: 0; left: 0; z-index: 125; right: 0; } 
	#header-container { display: flex; }
	#header-container > div { }
	#logo { margin-left: 13px; display: flex; align-items: center; align-content: center; justify-content: center; }
	#logo a img { transition: all .25s ease-in-out; }
	#logo a:hover img { opacity: 0.75; }
	#menu_column { flex: 1; }
	#postioning_statement_column { padding: 15px 40px; display: flex; align-content: center; }
	#postioning_statement_column p { font-size: 17px; color: white; text-align: right; margin: auto 0px; }
	#postioning_statement_column span { color: rgb(255, 230, 0); }
	
	
	
	
	#header_menu {  }
	#main_menu { padding: 0; margin: 0; }
	ul.nav > li { position: static; }
	ul.nav li.current.header_menu > a { color: rgb(255, 230, 0); } 
	li.header_menu > a { display: inline-block; margin: 0 0 0 0; padding: 30px 30px; transition: all .25s ease-in-out; text-transform: uppercase; font-size: 13px; }
	ul.nav li.header_menu > a:hover, #main_menu ul li a.current_hover, .dropdown:hover { background: rgb(255, 230, 0); color: rgb(26,64,134); } 
	.dropdown { transition: all 0.25s ease-in-out; }	
	.dropdown.header_menu:hover > a { color: rgba(26, 64, 134, 0.5); }
	.dropdown ul.submenu { transition: all 0.5s ease-in-out; }
	.dropdown:hover ul.submenu { display: flex; }
	
	
	
		
	.navbar-default { background: none !important; border: 0; }
	.navbar { border-radius: 0; margin-bottom: 0; }
	.navbar-nav { float: right; } 
	.navbar-default .navbar-nav > li > a { color: white; }
	.navbar { position: static; }
		
	
	 
	.submenu { 	position: absolute; display: none; z-index: 110; list-style: none !important; transform: translateX(-50%) !important; margin-left: 45px;  
				min-width: 300px; max-width: 100vw; padding: 0px; top: 80px; min-height: 75px; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3); 
				background-color: rgba(255, 230, 0, 1); border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; /* list-style-image: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7'); */ }
	
	.submenu li { list-style-position: outside; overflow: hidden; }
	
	#menu_id13 { right: 0; transform: translateX(0%) !important;}
/* 	#menu_id17 { left: 0; transform: translateX(-0%) !important;  } */
	#menu_id16 li { width: 250px; }
	
	
	.submenu li { display: inline-block; width: 155px; height: 75px; vertical-align: top; }
	.submenu li a { height: 75px;  display: flex; align-content: center; padding: 10px 20px; transition: all 0.35s ease-in-out; }
	.submenu li a:hover { background-color: rgba(255, 255, 255, 0.55); color: rgb(26,64,134); }
	.submenu li a div { margin: auto; font-size: 12px; line-height: 1.2em; text-align: center; }
		
	section.base { background: url('../images/page_body_bg.jpg') no-repeat bottom left; padding-bottom: 200px; }
	
	
	#pagewrap { overflow: hidden; position: relative; }
	#page_header { background: url('../images/page-header-bg.jpg');  position: relative; margin-top: 85px; }
	.page_header { display: flex; padding: 45px 0; position: relative; align-items: center; min-height: 185px; max-height: 200px; }
	.page_header > div.container { display: flex; align-items: center; }
	.home_header_third { width: 33.33%; padding: 0 30px; box-sizing: border-box; }
	#page_title { flex: 2; padding: 0 40px; }
	#page_copy { flex: 1; }
	.page_header > div.container > div {  }
	.page_header .h1 {  }
	.page_header h2 { color: #666666; font-size: 19px; }
	.header_search { position: absolute; z-index: 100; right: 320px; top: 90px; color: rgb(26,64,134); font-size: 20px; }
	#page_title p.h1 { color: white; margin-bottom: 0; }
	
	.breadcrumb { padding: 0; background: none; margin-bottom: 0px; border-radius: 0px; } 
	.breadcrumb, .breadcrumb a { color: white; font-size: 12px; }
	.breadcrumb span { display: inline-block; padding: 0 10px; }
	
	#page_body { padding: 55px 0; }

	#sidebar { width: 25%; padding: 0 15px; }
	#main_column { width: 58%; padding: 0 30px; }
	#right_column { width: 17%; padding: 0 15px; }
	#main_column_projects { width: 75%; padding: 0 15px; }

	.side_bar, #right_column_content { transform: translate3d(0, 0, 0); } /* fix semi sticky on iOS */
	
	#sidebar_heading { font-size: 20px; color: rgb(26,64,134); margin-bottom: 0; padding: 0 15px; }
	#search_box { border: 15px solid rgb(26,64,134); padding: 5px 10px; margin-bottom: 35px; background: url('../images/yellow_right_corner.svg') no-repeat bottom right; background-size: 20px 20px;  }
	
	
		
	#footer { min-height: 200px; padding: 30px; background-color: rgb(26, 64, 134); display: flex; }
	#footer_address { flex: 2; }	
	#footer_social { flex: 1; text-align: right; }
	#footer_social a i { font-size: 25px; }
	#footer, #footer p, #footer h3, #footer a { color: white; }
	#footer, #footer p, #footer a { font-size: 12px ; }
	#footer a:hover { color: rgb(255,230,0); }
	#footer h3 { color: rgb(255,230,0); font-size: 13px; font-family: 'FrutigerBold'; }
	#footer p.h4 { font-size: 11px; }
	
	
	.social-icons a { color: rgba(255, 255, 255, 0.45); font-size: 1.3em; display: inline-block; margin: 0 7px; }
	.social-icons a:hover { color: rgba(174, 3, 106, 0.15); }
	#return_to_top { position: fixed; left: 50%; margin-left: -75px; bottom: -20px; z-index: 10; width: 150px; height: 95px; opacity: 1; display: none;}
	#credits { padding: 3px; font-size: 10px; }

	/* 	MAP MODAL */	
	#modal_logo { height:60px; width:170px; float:left;  }
	#modal_address { float:left; padding: 0px 15px; margin-bottom: 0; line-height: 1.3em;  }
	.modal-dialog { /* width: 80% !important; */ }
	#modal-canvas { min-height: 600px; }
	.modal-footer { font-size: 14px; }
	
	.grow { overflow: hidden; }
	.grow img { transition: all 1s ease-in-out; }
	.grow:hover img { transform: scale(1.15); }
	
	
	
/* *************************************************************** */
/* ENQUIRE FORM  */
/* *************************************************************** */
	
	#enquire_form_container { position: absolute; top: 130px; right: 0; z-index: 101; }
	#enquire_form_widget { width: 300px; padding: 20px; position: relative; background: rgb(255,230,0) url('../images/blue_left_corner.svg') no-repeat left bottom; border-top-left-radius: 10px; }
	#enquire_form_widget p { margin-bottom: 2px; }
	#enquire_form_widget i { display: block; position: absolute; top:15px; right: 25px; font-size: 40px; color: rgb(26,64,134); }
	.form_toggle { cursor: pointer; }
	.form_toggle:hover, #enquire_form_widget i:hover { color: rgba(26,64,134,0.4);}
	
	#enquire_form { position: absolute; width: 400px; padding: 15px 30px; height: 800px; z-index: 150; left: 300px; top: -120px; background: rgb(255,230,0); border-top-left-radius: 20px; border-top-right-radius: 60px; border-bottom-left-radius: 200px; }
	#enquire_form p.h1 { line-height: 1.05em; font-size: 35px; }
	#enquire_form p.h1 span { text-transform: uppercase; font-size: 0.5em; line-height: 0.35em;}
	#enquire_form input[type=text], #enquire_form input[type=email], #enquire_form input[type=tel], #enquire_form textarea { width: 100%; }
	#enquire_form textarea { height: 75px; }
	#enquiry_form_btn { color: rgb(26,64,134);  }
	#enquiry_form_btn i {font-size: 46px; }
	#enquiry_form_btn:hover { color: white;  }
	#close_enquire_form { position: absolute; top: 30px; right: 30px; color: white; }
	#close_enquire_form:hover { color: rgb(26,64,134); }
	
	#form_services { margin-bottom: 15px; }
	#form_services label { font-weight: normal; margin: 0 0 0 10px;  }

	
	.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity; }
	.carousel-fade .carousel-inner .active { opacity: 1; }
	.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }
	.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }
	.carousel-fade .carousel-control { z-index: 2;}

	@media all and (transform-3d), (-webkit-transform-3d) {
	    .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	    .carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	    .carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	}
	
	
	
	.mobile #logo { margin-left: -10px; }


/* *************************************************************** */
/* HOME  */
/* *************************************************************** */

	#home_hero { position: relative; height: calc(100vh - 85px); overflow: hidden; margin-top: 85px; }
	.home_hero_img { min-width: 100%; }
	#hero_title { position: absolute; top: 50px; left: 3vw; width: 40%; z-index: 100; }
	#hero_title .h1 { font-size: 6.5vw; color: rgba(255, 255, 255, 0.25); margin-bottom: 0; }
	#hero_title p { margin-left: 15px; margin-bottom: 0.75em; font-size: 1.6vw; color: white; line-height: 1.2em; }
	
	#hero_captions { position: absolute; right: 0; bottom: 0; left: 0; top: 0; display: flex; justify-content: space-between; align-items: flex-end; padding: 0 6vw; }
	.hero_panel { position: relative; background-color: rgba(0, 0, 0, 0.7); padding: 20px 40px; border-top-left-radius: 37px; border-top-right-radius: 10px; } 
	.hero_panel h1 { color: white; font-size: 1.2vw; text-transform: uppercase; line-height: 1.2em; letter-spacing: 0em; text-align: left; min-height: 75px; margin: 0;  }
	.desktop .hero_panel h1:hover { color: rgb(255, 230, 0); cursor: pointer; }
	.mobile .hero_panel h1{ color: rgb(255, 230, 0); }
	.home_market_deets { color: white; font-size: 16px; }
	.home_market_deets h3 { color: white; }
	.billboard_action { text-align: right;  }
	.close_hero_panel { position: absolute; top: 5px; right: 10px; color: white; display: none;  }
	.close_hero_panel i { opacity: 0.5; cursor: pointer;  transition: all .15s ease-in-out; }
	.close_hero_panel i:hover { opacity: 1; color: rgb(255, 230, 0); }
	
	body.page-1 #enquire_form_container { top: 150px; }
	#search_widget { width: 250px; margin-left: -14px; position: relative;  }
	#search_input_container { border: 14px solid rgba(0, 0, 0, 0.2); width: 300px; }
	input#site_search { width: 100%; margin: 0; background-color: rgb(255, 255, 255); }
	
	#search_result { position: absolute; top: 50px; left: 0px; z-index: 200; width: 35vw; height: auto; max-height: 75vh; overflow: scroll; border: 1px solid rgba(0,0,0,0.5); box-shadow: 0px 0px 8px 0 rgba(0, 0, 0, 0.25); }
	#search_contents { background-color: white;  }
	#search_contents ul { list-style: none; padding: 0; margin: 0; }
	#search_contents ul li { padding: 0; margin: 0; }
	#search_contents ul li a { display: block; padding: 10px 15px 7px; border-bottom: 1px dotted rgba(0, 0, 0, 0.25); }
	#search_contents ul li.search_table { padding: 10px 10px 0; }
	li.search_table h2 { margin: 0; }
	li.search_link a { color: #555555; line-height: 1.2em; }
	li.search_link a:hover { color: rgb(27, 60, 130); background-color: rgba(0, 0, 0, 0.09); }
	li.search_link a span.table { font-size: 15px; text-transform: uppercase; color: rgb(26,64,134); }
	li.search_link a span { font-size: 8px; }
	
	
	#home_hero input#site_search { background-color: rgba(255, 255, 255, 0.8); }
		


/* *************************************************************** */
/* NEWS LANDING PAGE  */
/* *************************************************************** */


	.news_summary_items { padding: 20px 15px; border-bottom: 1px solid #cccccc; }
	#news_archive ul { list-style: none; }

	.news_article { position: relative; padding: 25px 0 55px; border-bottom: 1px solid #cccccc; margin-bottom: 30px; }
	.article_0 { padding: 0 0 55px 0; }
	
	
	.feature_article img { display: block; margin: 25px 0; }
	.feature_article_body { }
	.display_date { font-size: 11px; margin-bottom: 5px; line-height: 1em; }
	.display_date span { color: rgb(26,64,134); }	
	
	.article_summary { display: flex; justify-content: space-between; }
	.article_summary_img { width: 34%; }
	.article_summary_body { width: 62% }
	
	#related_articles { padding: 35px 0; display: flex; justify-content: space-between; }
	#related_articles > p { width: 100%; }
	.related_article { width: 30%; }
	
	.share { display: block; position: relative; padding: 5px 10px; text-align: right; color: rgb(26,64,134); font-size: 13px; }
	.share div { cursor: pointer; }
	.share div:hover { color: grey; }
	.share div span { font-size: 12px; font-weight: 600; text-transform: uppercase; display: inline-block; margin-left: 5px; }
	.share .share_action { display: none; position: absolute; bottom: 10px; right: -30px; border-top-left-radius: 5px; padding: 5px 8px; background: rgb(26, 64, 134); }
	.share_action a { display: block; color: rgb(255,230,0); text-align: center; }
	.share_action a:hover { color: white; }
		
	a.right_more { display: block; position: absolute; padding: 5px 15px; bottom: 0; right: 0; color: white; font-size: 13px; transition: all .15s ease-in-out; background: rgb(26, 64, 134) url('../images/yellow_right_corner.svg') no-repeat bottom right; background-size: 15px 15px; }
	a.right_more:hover { background-color: rgb(255,230,0); color: rgb(26,64,134); text-decoration: none; }
	a.right_more i { display: inline-block; margin-right: 5px; }



/* *************************************************************** */
/* DEFAULT / ABOUT TEMPLATE */
/* *************************************************************** */

	#search_icon { position: relative; }
	input#site_search { width: 100%; border-color: rgba(0,0,0,0.35); }
	.secondary_search { background-color: rgb(21, 43, 99); position: relative; }
	.secondary_search input { width: 100%; padding: 5px; margin-bottom: 0; }
	.secondary_search, .secondary_parent { padding: 15px 15px; }
	.secondary_menu { list-style: none; list-style-position: inside; margin: 0;  padding: 0; }
	.secondary_menu li { margin: 0; }
	.secondary_menu li a, .secondary_menu li span { display: inline-block; width: 100%; padding: 12px 15px; border-bottom: 1px #cccccc solid; transition: all .15s ease-in-out; color: rgb(26, 64, 134); }
	.secondary_menu li a.current { background-color: rgb(27, 60, 130); color: white; }
	.secondary_menu li a:hover { background-color: rgb(27, 60, 130); }
	.secondary_menu li:last-child a { border-bottom: none; } 
	
	
	
	.page_body { padding: 50px 0; display: flex; }
	.side_bar { border: 1px solid #cccccc; position: relative; }
	#news_sidebar.side_bar{ border: none; }
	h4, .h4 { margin-bottom: 1em; }
	
	.page_intro { font-size: 18px; line-height: 1.4em; margin-bottom: 30px; font-family: 'FrutigerRoman'; }
	.page_copy { margin-bottom: 50px; padding-bottom: 50px; border-bottom: 1px dotted rgba(26, 64, 134, 0.25); }
	.page_copy h2 { margin-bottom: 1em; font-family: 'FrutigerBold'; font-size: 16px; }
	.page_copy p:last-child { margin-bottom: 0; }
	.more_item { min-height: 150px; }
	.more_item h4 { min-height: 75px; }
	.more_item h4 a { margin-bottom: 10px; font-size: 13px; text-transform: uppercase; }
	.more_img { margin-bottom: 15px; }
	.more_copy { min-height: 130px; }
	.more_copy, .more_item a { font-size: 13px; line-height: 17px; }
	


/* *************************************************************** */
/* OUR PEOPLE */
/* *************************************************************** */
	
	.team_member { padding: 40px 0; border-bottom: 1px solid #cccccc; display: flex; }
	.team_member_img { flex: 1; }
	.team_member_deets { flex: 4; margin-left: 30px; }
	.team_member_deets i { display: inline-block; margin-right: 7px; }

/* *************************************************************** */
/* OUR PARTNERS */
/* *************************************************************** */
	
	.our_partners { margin-bottom: 50px; padding-bottom: 50px; border-bottom: 1px dotted rgba(26, 64, 134, 0.25); }


/* *************************************************************** */
/* PRODUCTS AND SERVICES */
/* *************************************************************** */

	.market_container h1 { font-size: 30px; }
	.market_container h2 { font-size: 17px; }
	.product_category ul { list-style: none; margin: 0; padding:0; }
	.product_category ul li { font-size: 14px;  }
	.product_category ul li a { color: #555555; margin-bottom: 5px; }
	.product_category ul li a:hover { color: rgb(26, 64, 134); }
	.market_container { flex: 1; padding: 0 15px; }
	.market_container h1 { margin-bottom: 10px; min-height: 105px; }
	.product_category { margin-bottom: 30px; }
	.product_category h2 { cursor: pointer; transition: all .15s ease-in-out; }
	.product_category h2:hover { color: rgb(255,230,0); }
	
	.product_main { }
	.product_intro { font-size: 18px; }
	
	.project_preview { margin-bottom: 30px;  }
	.related_stuff .project_preview_img a { margin-bottom: 0; }
	.related_stuff .project_preview_img { margin-bottom: 5px; }

	
	.project_body table, .product_main table { width: 100%; }
	.project_body thead tr th, .product_main thead tr th { background-color: #808080; color: white; text-align:center !important; padding: 10px !important; }
	.project_body thead td, .project_body tbody tr th, .product_main thead td, .product_main tbody tr th { background-color: #f3f3f3; border-bottom: 1px solid #ccc; padding: 10px !important; }
	.project_body td, .product_main td { border-bottom: 1px solid #ccc; padding: 10px;}
	
	
	.side_bar ul { list-style: none; margin: 0; padding: 0; }
	.side_bar ul li { margin: 0;  }
	
	#market_menu li { padding: 15px; }
	.market_menu_item { background-color: rgb(26,64,134);  }
	.market_menu_item a { color: white; font-family: 'FrutigerRoman'; font-size: 14px; }
	.market_menu_item a:hover, .market_menu_item a.active { color: rgb(255,230,0); }
	.current_category { background: #e7e7e7; }
	.product_category_menu_item { font-size: 13px; font-family: 'FrutigerRoman'; color: rgb(26,64,134); }
	.product_category_menu_item, .product_menu { border-bottom: 1px solid #cccccc; }
	.product_menu_item { font-size: 12px; padding: 1px 0 1px 15px !important; }
	.product_menu_item:first-child { margin-top: 10px !important; }
	.product_menu_item:last-child { margin-bottom: 10px !important; }
	.product_menu_item.current { background-color: rgb(255,230,0); }
	.hide_section { display: none; }
	
	
	.product_category_footer p { }	
	ul.other_products_in_category { list-style: none; padding: 0; }
	ul.other_products_in_category li { padding-left: 1em; }
	ul.other_products_in_category li a:before {  margin-left: -1em;  width: 1.2em; font-family: FontAwesome; display: inline-block; content: "\f105"; } /* FontAwesome Unicode */
	
	.related_stuff { padding-bottom: 25px; font-size: 14px; }
	.related_stuff h3 { margin-bottom: 10px; }
	.related_stuff a { display: block; margin-bottom: 20px }
	
	a.init_youtube { position: relative; display: block; line-height: 1.2em; }
	a.init_youtube img.youtube_icon { display: block; position: absolute; top: 50px; transform: translateX(50%); right: 50%; }
	a.init_youtube:hover i.fa.fa-youtube-play { color: rgba(255, 0, 0, 0.8); }
	a.init_youtube:hover img { opacity: 0.75; }
	a.init_youtube img { margin-bottom: 5px; }
	a.init_youtube span {  }


/* *************************************************************** */
/* MARKETS TEMPLATE */
/* *************************************************************** */


	.band_odd { background-color: white; }
	.band_even { background-color: rgb(21, 43, 99); }
	.market_deets { width: 50%; padding: 0 45px; }	
	.market_deets h4 { font-size: 12px; }
	.market_more { text-align: right; }
	.market_more a {  }
	.market_gallery { margin: 0 auto; width: 50%; }
	
	ul.lightSlider { list-style: none outside none; padding-left: 0; margin-bottom:0; }
	ul.lightSlider li { display: block; float: left; margin-right: 6px; cursor:pointer; position: relative; }
	ul.lightSlider li img { display: block; height: auto; max-width: 100%; }


	div.even > .market_gallery { order: 1; -webkit-order: 1; }
	div.even > .market_deets { order: 2; -webkit-order: 2; color: white; }
	div.even  {  }
	div.even h1, div.even h3, div.even h4 { color: rgba(255, 255, 255, 0.25); }
	
	div.even p { color: white; }
	div.odd > .market_gallery { order: 2; -webkit-order: 2;  }
	div.odd > .market_deets { order: 1; -webkit-order: 1;  }
	.related_info h4 { margin-bottom: 0; }
	.related_info ul { list-style: none; margin: 0; padding: 0; }
	.related_info ul li { border-bottom: 1px solid #e8e8e8; font-size: 12px; padding: 10px 0; }
	div.even > .related_info ul li a { color: white; }
	.related_info ul li span { display: inline-block; margin-right: 3px; font-family: 'FrutigerBold'; }
	.related_info ul li i { display: inline-block; margin-right: 3px;  }
	div.even > .market_deets .related_info ul li { color: white; border-bottom: 1px solid rgba(68, 98, 173, 1); }
	div.even > .market_deets .related_info ul li a { color: white; }
	 
	
	.market_gallery_container ul { list-style: none outside none; padding-left: 0; margin-bottom:0; }
	.market_gallery_container li { display: block; float: left; margin-right: 6px; cursor:pointer; }
	.market_gallery_container li img { display: block; height: auto; max-width: 100%; }	
	
	
	
/* *************************************************************** */
/* PROJECT/S
/* *************************************************************** */	

    .projects_heading { display: flex; }
	.projects_heading h1 { flex: 3 }
	.projects_heading div#download_pdf { flex: 1; }
    	
	.project_market h2 { color: #666666; font-size: 20px; }
	.project h2 { padding-bottom: 15px; }
	.project_main .date { font-size: 12px; margin-bottom: 0.5em; }
	
	.page_gallery_container { }
	.page_gallery { width: 70%; margin: 0 auto 50px; overflow: hidden; }
	.page_gallery ul { list-style: none outside none; padding-left: 0; margin-bottom: 0;	}
	.page_gallery ul li { display: block; float: left; margin-right: 6px; cursor:pointer; position: relative; }
	.page_gallery ul li img { display: block; height: auto; max-width: 100%; }
	
	div.gallery_captions { position: absolute; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.66); padding: 10px; }
	div.gallery_captions h1 { color: white; font-size: 16px; margin-bottom: 2px; }
	div.gallery_captions p { color: white !important; font-size: 14px; margin-bottom: 0; }
	 
	
	.project_item { height: 285px; }
	.project_item h3 {  }
	.project_img { margin-bottom: 10px; overflow: hidden; }
	.projects h4 { min-height: 35px; margin-bottom: 0.5em; }
	
	
	.client_item { height: 180px; text-align: center; }
	.client_item h2 { font-size: 14px; /* font-family: FrutigerLight; */ }
	.client_item img { margin: 0 auto; }
	
	#download_pdf { padding: 10px; background: rgb(26, 64, 134) url('../images/yellow_right_corner.svg') no-repeat; font-size: 14px; background-position: right bottom; background-size: 25px 25px;  margin-bottom: 45px;  }
	#download_pdf a { color: white; }
	#download_pdf i { margin-right: 5px; }
	
	#related_products ul { list-style: none; margin: 0; padding: 0;  }
	#related_products ul li { margin-bottom: 8px; font-size: 14px; }
	#related_products p.h4 { font-family: 'FrutigerBold';  }
	
		
	#track-record h1 { font-size: 28px; }
	#track-record #main_column { width: 75%; }
	.project_markets { display: flex; justify-content: space-between; }
	.project_market { flex-basis: 48%; }
	.project_market h2 { padding: 15px 20px; min-height: 70px; background-color: rgb(26,64,134); color: white; min-height: 120px; margin-bottom: 30px; }
	
	
	
/* *************************************************************** */
/* TIMELINE
/* *************************************************************** */	


	#time_record { width: 75%; display: flex; }
	
	.timeline_nav { width: 10%; padding: 110px 20px 0; text-align: center; }
	.timeline_nav a { color: #c4c4c4; }
	.timeline_nav a:hover { color: #ededed; }
	.timeline_nav a i { font-size: 60px; }
	.timeline_nav a p { font-size: 11px; }
	.timeline_nav a p span { font-family: 'FrutigerRoman'; }
	.year_content_container { width: 80%; }
	
	
	.timeline_gallery { width: 100%; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); position: relative;  }
/* 	.timeline_gallery .lSAction { display: none !important; } */
	.timeline_gallery_controls { position: absolute; height: 30px; width: 150px; bottom: 40px; right: 40px; background: rgba(180, 180, 180, 0.25); border-radius: 15px; z-index: 100; }
	.timeline_gallery_controls button { }
	.timeline_gallery_control_btn { position: absolute; text-align: center; top: 2px; width: 26px; height: 26px; border-radius: 13px; border-style: none; background-color: rgb(26,64,134); transition: all .35s ease-in-out; }
	.timeline_gallery_control_btn:hover { background-color: rgb(255,230,0); }
	.timeline_gallery_control_btn i.fa { margin: 0; text-align: center; font-size: 21px; color: #b2b2b2; }
	.timeline_gallery_control_btn i.fa-angle-left { margin-right: 2px; }
	.timeline_gallery_control_btn i.fa-angle-right { margin-left: 3px; }


	.lSAction > a { display: flex; justify-content: center; background: rgba(0, 0, 0, 0.5);  border: 2px solid rgba(255, 255, 255, 0.5); border-radius: 16px; font-size: 28px;  }
	.lSAction > a i { display: flex; color: white; }
	.lSAction > a.lSPrev i.fa.fa-angle-right { padding: 0; margin: 0; }
	.lSAction > a.lSNext i.fa.fa-angle-right { padding: 0; margin: 0; }
	
	.lSAction > a:hover { text-decoration: none; }
	
	.lightSlider a { text-align: center; text-align: -webkit-center; }
	
	.goToPrevSlide { left: 3px;  }
	.goToNextSlide { right: 3px;  }
	
/*
	.timeline_gallery_item { display: flex; width: 100%; }
	.timeline_gallery_item_img { flex: 3; }
	.timeline_gallery_item_copy { flex: 1; margin: 30px; font-size: 13px; line-height: 1.5em; } 
*/

	#timeline_graphic { border-bottom: 1px dotted #cbcbcb; height: 50px; margin: 0 0 100px; }
	
	#years { display: flex; width: 100%; }
	.year { flex: 1; margin: 25px auto 0;  }
	.year_icon { margin: 0 auto; }
	.timeline_year { display: block; }
	.year_std a, .start_yr a{ background: url('../images/icon_std_year.svg') no-repeat center; background-size: 20px; height:50px; transition: all .35s ease-in-out; }
	.year_5 a { background: url('../images/icon_std_year5.svg') no-repeat center; background-size: 30px; height:50px; transition: all .35s ease-in-out; }
	.year_10 a, .this_yr a { background: url('../images/icon_std_year10.svg') no-repeat center; background-size: 50px; height:50px; transition: all .35s ease-in-out; }
	
	.year_std a:hover, div.current.year_std a, .start_yr a:hover, div.current.start_yr a { background: url('../images/icon_std_year_hover.svg') no-repeat center; background-size: 20px; height:50px; cursor: pointer; }
	.year_5 a:hover , div.current.year_5 a { background: url('../images/icon_std_year5_hover.svg') no-repeat center; background-size: 30px; height:50px; cursor: pointer; }
	.year_10 a:hover, div.current.year_10 a, .this_yr a:hover, div.this_yr.current a { background: url('../images/icon_std_year10_hover.svg') no-repeat center; background-size: 50px; height:50px; cursor: pointer; }
	
	.year p { text-align: center; color: #666666; }
	.yr5_txt { font-size: 0.85em; }
	.yr_std_txt { font-size: 0.6em; }
	
	
	#year_in_review { text-align: left; margin: 0; width: 700px; padding: 50px 0; }
	#year_in_review h2 { text-align: left !important; }
	
	
	
/* *************************************************************** */
/* CAREERS
/* *************************************************************** */	
	
	ul.jobs { list-style: none; margin: 0; padding: 0; margin-bottom: 60px; }
	ul.jobs > li { border-bottom: 1px #d5d5d5 solid; margin: 0; } 
	ul.jobs > li a { display: block; padding: 15px; display: flex; }
	ul.jobs > li a div:first-child i { margin-right: 5px; }
	ul.jobs > li a div:last-child { flex: 1; text-align: right; }
	ul.jobs > li a.job_odd { background-color: #f3f3f3; }
	ul.jobs > li a:hover { background-color: #d0d0d0; color: white; }
	ul.jobs > li.h2 { border-bottom: none; margin-top: 20px; padding: 15px; }
	ul.jobs > li.h2:first-child { margin-top: 0px; }
	.job_item { padding: 40px 30px; display: none; }
	.job_item h2 span { font-size: 0.75em; color: #888888; }
	.job_form_head { padding: 0 0 20px; }
	.job_form_body { padding: 0 0 15px; }
	

/* *************************************************************** */
/* CONTACT PAGE
/* *************************************************************** */
	
	#contact h4 { margin-bottom: 0; }
	.contact_info { margin-bottom: 16px; }


/* *************************************************************** */
/* RESPONSIVE MEDIA QUERIES
/* *************************************************************** */

	@media only screen and ( min-width: 1600px) {
		.container { width: 1570px; }		
	}
	

	@media only screen and (max-width: 1600px) {
		.container { width: 1370px; }
		li.header_menu > a { padding: 30px 20px; }
		#postioning_statement { font-size: 14px; padding: 35px 10px; }
		a.init_youtube img.youtube_icon { top: 35px; }
		.related_stuff { padding-bottom: 20px; }
		.related_stuff a { margin-bottom: 15px; }
		
	}
	
	@media only screen and (max-width: 1400px) {
		.container { width: 1170px; }
		li.header_menu > a { padding: 30px 15px; }
		a.init_youtube img.youtube_icon { top: 25px; height: 35px; }
		.related_stuff { padding-bottom: 15px; }
		.related_stuff a { margin-bottom: 15px; }
	}


	@media only screen and (max-width: 1200px) {
		.container { width: 996px; }
		h1, .h1 { font-size: 30px; }
		h2, .h2 { font-size: 17px; }
		li.header_menu > a { padding: 30px 10px; font-size: 12px; }
		#postioning_statement_column p { font-size: 13px; line-height: 1.4em; }
		.home_panel_detail { top: 40%; padding: 0 30px; }
		.home_panel > a.btn { bottom: 30px; right: 30px; }
		#enquire_form_container { top: 130px; } 
		a.init_youtube img.youtube_icon { top: 20px; height: 25px; }
		.related_stuff { padding-bottom: 15px; }
		.related_stuff a { margin-bottom: 15px; }
		
	}
	
	@media only screen and (max-width: 1024px) {
		#postioning_statement_column { padding: 15px 25px; }
	}

	@media only screen and (max-width: 992px) {
		.container { width: 768px; }
		.home_panel_detail { top: 30%; padding: 0 20px; }
		.home_panel_detail h2 { font-size: 24px; }
		.home_panel > button { bottom: 20px; right: 20px; }
/* 		#page_title { margin-bottom: 30px; } */
		#page_copy { padding-left: 10px; }
		#postioning_statement_column { display: none; }
		.home_content { display: block; }
		#home_title { margin-bottom: 30px; }
		.page_header { display: block; min-height: inherit; max-height: none; }
		.home_header_third { width: 66%;}
		
		a.init_youtube img.youtube_icon { top: 20px; height: 25px; }
		.related_stuff { padding-bottom: 15px; }
		.related_stuff a { margin-bottom: 15px; }
	}
	
	
	@media only screen and (max-width: 768px) {
		
		#home_header.page_header { display: block !important; }
		li.header_menu > a { padding: 30px 8px; font-size: 11px; }
	}

	@media only screen and (max-width: 767px) {
		
		#logo { padding: 15px 0; }
		.container { width: 640px; }
		#header_menu { position: absolute; z-index: 102; right: 0; width: 50%; padding: 0; }
		#main_menu ul.nav { background-color: rgba(0, 0, 0, 0.9); padding: 0 10px; margin: 0; width:100%; }
		li.header_menu { text-align: center; margin: 10px 0 10px 0; padding: 0; }
		li.header_menu:first-child { margin: 30px 0px 10px 0px; }
		li.header_menu:last-child { margin: 10px 0 30px 0; }
		li.header_menu > a { font-size: 18px; line-height: 1.65em; margin: 0; padding: 0; }
		.navbar-default .navbar-toggle { margin-top: 12px; margin-right: 12px;}
		.navbar-default .navbar-toggle:hover{ background-color: rgba(255, 255, 255, 0.2); }
		.navbar-default .navbar-toggle .icon-bar { background-color: rgba(255, 255, 255, 0.6); }
	
		#home_hero { height: inherit; }
		#hero_title { width: 100%; position: relative; padding: 0 15px; top: 0; left: 0; margin-top: 20px; }
		#hero_title h1 { font-size: 17vw; color: rgba(255,255,255,0.85); margin-bottom: 5px; }
		#hero_title p { font-size: 4.5vw; margin-left: 0; }
		
		
		#search_widget { margin-left: 0; width: 100%; margin-top: 120px; }
		#search_input_container { width: auto; border: none; }
		#hero_captions { padding: 0; margin-top: 0px; display: block; position: relative; }
		.hero_panel { width: auto; border-top-left-radius: 0; border-top-right-radius: 0; padding: 0 25px; }
		.hero_panel:nth-child(2) { border-top: 1px dotted rgba(255, 255, 255, 0.3); border-bottom: 1px dotted rgba(255, 255, 255, 0.5); }
		.hero_panel h1 { font-size: 5vw; text-align: center; min-height: inherit; padding: 25px 0;  }
		.home_market_deets { padding-bottom: 25px; }
		.market_deets h1 { padding-bottom: 20px; }
		
				
		#enquire_form_container { top: 195px; }
		#enquire_form_widget { width: 180px; padding: 15px; }
		#enquire_form_widget i { right: 15px; top: 7px; }
		#enquire_form { left: 180px; }
		#enquire_copy { display: none; }
		#page_title { padding: 15px; }
		
		body.page-1 #search_widget { margin-top: 70px; }
		body.page-1 #enquire_form_container { top: 238px; }
		
		#search_icon { margin-bottom: 30px; }
		#search_result { width: 190vw; top: 35px; left: 0; }
		.page_header { min-height: 180px; max-height: none; padding: 10px 0; }
		.page_body { flex-wrap: wrap; }
		#sidebar, #main_column { flex-basis: 100%; }	
		#sidebar { order: 2; }	
			
		
		
		/* Products and Services */
		.products { display: block; padding: 15px 0 ; } 
		.market_container h1 { min-height: inherit; }
		.market_container { margin-bottom: 45px; }
		
		.mobile .page_body { padding: 0; }
		.mobile #sidebar, .mobile #main_column, .mobile #right_column { padding: 15px; }
		#sidebar, #main_column, #right_column { width: 100%; }
		.market_deets { width: 100%; padding: 15px; } 
		.market_gallery { display: none; }
		.page_gallery { width: 100%; margin: 0 auto 30px; }
		.page_copy { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }
		.project_item { margin-bottom: 30px; height: auto; }
		.client_item { height: 150px; text-align: center; padding: 0 10px; }
		
		/* timeline */
		#time_record { width: 100%; }
		.year_std { display: none; }
		.year_content_container { width: 100%; padding: 0 15px; }
		.timeline_gallery { width: 100%;  }
		.timeline_nav { width: 50%; padding: 20px; display: inline-block; }
		#year_in_review { width: 100%; padding: 0; }
		
		
		/* 	news */
		.article_summary { display: block; }
		.article_summary_img { width: 100%; margin-bottom: 15px; }
		.article_summary_body { width: 100% }
		
		#track-record #main_column { width: 100%; }
		
		.project_item h3 {  font-size: 13px; }

		
	}


	@media only screen and (max-width: 640px) {
		.container { width: 100%; }
	}


	@media only screen and (max-width: 480px) {
		.container {  }
		#enquire_form { box-sizing: border-box; width: 340px; }
	}